function beamelem = subsref(beamelem,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      beamelem = subsref(beamelem,index)
% 
%   See also SUBSASGN

beamelem=builtin('subsref',beamelem,index);
